[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#625953: linux-2.6: orinoco_pci module is no longer present

On Sun, 8 May 2011, Geoff Simmons wrote:

The hostap driver provides better support for Prism 2/2.5/3-based PCI
devices, including firmware downloading and WPA support.  Consider using
the available hostap_pci module.

I have finally had time to try this. The hostap_pci module does not work at all for my card. It detects it, and allows me to configure it, but it does not actually send or receive any packets :(

Mike Ricketts <mike@earth.li>                      http://www.earth.li/~mike/

Don't let your mind wander -- it's too little to be let out alone.

Reply to: